<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.PhotographyWallpaper" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your light theme here. -->
         <item name="colorPrimary">@color/main_color</item>
    </style>

    <style name="Theme.PhotographyWallpaper" parent="Base.Theme.PhotographyWallpaper" />

    <style name="Welcome.Theme" parent="Base.Theme.PhotographyWallpaper">
        <item name="android:windowBackground">@mipmap/wel_bg</item>
        <item name="windowNoTitle">true</item>

    </style>
</resources>